IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HAOS_CHANGESCENE_U') 
DELETE FROM t_haos_changescene_u WHERE fdataid in (1080,1110,1090);
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HAOS_CHANGESCENE_U') 
INSERT INTO t_haos_changescene_u (fdataid, fuseorgid) VALUES (1080, 100000);
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HAOS_CHANGESCENE_U') 
INSERT INTO t_haos_changescene_u (fdataid, fuseorgid) VALUES (1090, 100000);
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HAOS_CHANGESCENE_U') 
INSERT INTO t_haos_changescene_u (fdataid, fuseorgid) VALUES (1110, 100000);